.version.index /* version checker */
{
	color: #0000F8;
	background-color: #370440;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 571.9499999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -49px;
	width: 0.01px;
}

#pslideshowu130
{
	width: 0.01px;
	padding-bottom: 552px;
	margin-left: -100px;
}

#slideshowu130
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 255px;
}

#u140
{
	position: absolute;
	background-color: transparent;
}

#u140popup
{
	z-index: 3;
}

#u143
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u978
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u75_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u941
{
	z-index: 44;
	margin-bottom: -29px;
	width: 288px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 134px;
}

#u390-7
{
	z-index: 14;
	width: 117px;
	min-height: 92px;
	margin-right: -10000px;
	left: 573px;
}

#u393-7
{
	z-index: 21;
	width: 117px;
	min-height: 92px;
	margin-right: -10000px;
	left: 807px;
}

#u394-7
{
	z-index: 28;
	width: 117px;
	min-height: 92px;
	margin-right: -10000px;
	left: 923px;
}

#u75,#u75-bw
{
	z-index: 8;
	min-height: 92px;
}

#u392-7
{
	z-index: 35;
	width: 117px;
	min-height: 92px;
	margin-right: -10000px;
	left: 690px;
}

#u390-7:hover,#u393-7:hover,#u394-7:hover,#u392-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 92px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u206
{
	z-index: 46;
	width: 631px;
	background-color: transparent;
	margin-left: 165px;
	top: -237px;
	margin-bottom: -66px;
	position: relative;
}

#u833-4
{
	z-index: 48;
	width: 139px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-left: 412px;
	top: -154px;
	margin-bottom: -27px;
	position: relative;
}

#u833-4:hover
{
	background-color: transparent;
	border-radius: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 139px;
	margin: 0px 0px -27px 412px;
}

#u833-2
{
	padding-top: 5px;
}

#u917
{
	z-index: 52;
	width: 36px;
	height: 36px;
	margin-left: 462px;
	top: -122px;
	margin-bottom: -36px;
	position: relative;
	background: transparent url("../images/arrow1.png") no-repeat center center;
}

#pu179
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -49px;
}

#u179,#u179-bw
{
	z-index: 9;
	height: 49px;
}

#u180-4
{
	z-index: 10;
	width: 241px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 128px;
}

#u926
{
	z-index: 42;
	width: 50px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 987px;
}
#u9266
{
	z-index: 42;
	width: 50px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 987px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 49px;
}

#page .verticalspacer
{
	clear: both;
}

